MAL-2024-6982

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/logstash_2-output-rollbar/MAL-2024-6982.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6982
Published
2024-06-25T13:51:44Z
Modified
2024-06-25T13:51:44Z
Summary
Malicious code in logstash_2-output-rollbar (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / logstash_2-output-rollbar

Package

Name
logstash_2-output-rollbar
Purl
pkg:gem/logstash_2-output-rollbar

Affected ranges

Affected versions

0.*

0.1.0